:root {
	--color-ia17h1b7f: 226, 243, 255;
	--color-isircm58a: 226, 243, 255;
	--color-ix9tyxltp: 226, 243, 255;
	--color-i07vxcebo: 226, 243, 255;
	--color-iif38bmrp: 226, 243, 255;
	--color-ii6hhnu06: 226, 243, 255;
	--color-iysox49tz: 226, 243, 255;
	--color-i68whzbeq: 226, 243, 255;
	--color-iwu7oux21: 226, 243, 255;
	--color-i0mlcpmql: 226, 243, 255;
	--color-ivwne0xa6: 226, 243, 255;
	--color-iyjpks5e9: 226, 243, 255;
	--color-i91sl0v3a: 226, 243, 255;
	--color-i77po320e: 226, 243, 255;
	--color-ius6q0106: 226, 243, 255;
	--color-ig5yr730v: 226, 243, 255;
	--color-iqbc0ggig: 226, 243, 255;
	--color-ij3aw4wfq: 226, 243, 255;
	--color-iu7gvqj9e: 226, 243, 255;
	--color-ixe1r73jc: 226, 243, 255;
	--color-id0r3hc0f: 226, 243, 255;
	--color-it76b61nc: 226, 243, 255;
	--color-i1bdj3k9d: 226, 243, 255;
	--color-iddz8y6u4: 226, 243, 255;
	--color-ijuftacq5: 226, 243, 255;
	--color-iuzxhzy39: 226, 243, 255;
	--color-i8fmxqkjz: 226, 243, 255;
	--color-iewgl3evu: 226, 243, 255;
	--color-iywo6ughb: 226, 243, 255;
	--color-iqrybvir9: 226, 243, 255;
	--color-i1b180poi: 226, 243, 255;
	--color-igvacm746: 226, 243, 255;
	--color-iwq3owo9b: 226, 243, 255;
	--color-iwrhmnwy7: 226, 243, 255;
	--color-ilc4c8d6p: 226, 243, 255;
	--color-ib51kyagi: 226, 243, 255;
	--color-itejnj2wr: 226, 243, 255;
	--color-iegrs0q9x: 226, 243, 255;
	--color-i36bgxzye: 226, 243, 255;
	--color-i3tgbvavq: 226, 243, 255;
	--color-iqr5az5y9: 226, 243, 255;
	--color-i3uw667s0: 226, 243, 255;
	--color-ihzs2d3ha: 226, 243, 255;
	--color-im3ibzf7b: 226, 243, 255;
	--color-inlpi9wvt: 226, 243, 255;
	--color-ildr53sz0: 226, 243, 255;
	--color-iq3fq62o9: 226, 243, 255;
	--color-iclv147ge: 226, 243, 255;
	--color-i142a1h8e: 226, 243, 255;
	--color-i911gb7vm: 226, 243, 255;
	--color-ijybv32u5: 226, 243, 255;
	--color-i9788gbnm: 226, 243, 255;
	--color-ilv6vl27y: 226, 243, 255;
	--color-i2rufqhbj: 226, 243, 255;
	--color-i93skg5jh: 226, 243, 255;
	--color-itom9bwwg: 226, 243, 255;
	--color-icz9d296x: 226, 243, 255;
	--color-ioruvc2e9: 226, 243, 255;
	--color-ib0my4bj8: 226, 243, 255;
	--color-iz8c2pe4b: 226, 243, 255;
	--color-i1hc9pv77: 226, 243, 255;
	--color-isi9c5p83: 226, 243, 255;
	--color-iykf6qo8x: 226, 243, 255;
	--color-i21o0iof3: 226, 243, 255;
	--color-iph5u7xdw: 226, 243, 255;
	--color-i9misycyq: 226, 243, 255;
	--color-iubbw9bo8: 226, 243, 255;
	--color-iai4k36ae: 226, 243, 255;
	--color-i16gajbtd: 226, 243, 255;
	--color-iddqfj8ry: 226, 243, 255;
	--color-i53xxmc80: 226, 243, 255;
	--color-ixnxmeu04: 226, 243, 255;
	--color-i72v31y5f: 226, 243, 255;
	--color-ijk0vusew: 226, 243, 255;
	--color-iw568ihcf: 226, 243, 255;
	--color-i3dhnpyel: 226, 243, 255;
	--color-i9743u9vw: 226, 243, 255;
	--color-igmvvk856: 226, 243, 255;
	--color-i1pnr6d6m: 226, 243, 255;
	--color-i36lq1vmc: 226, 243, 255;
	--color-i53a4p32a: 226, 243, 255;
	--color-ic442s5vi: 226, 243, 255;
	--color-i48l7hmvk: 226, 243, 255;
	--color-ia4aq97wz: 226, 243, 255;
	--color-i5xjrcm6x: 226, 243, 255;
	--color-i86wk4dtv: 226, 243, 255;
	--color-i3qecmj0u: 226, 243, 255;
	--color-iw5u5ry66: 35, 38, 41;
	--color-ihml07s67: 35, 38, 41;
	--color-i7pdqzasc: 35, 38, 41;
	--color-idkvi8nuu: 35, 38, 41;
	--color-ido7uygzt: 35, 38, 41;
	--color-izrbfpiht: 35, 38, 41;
	--color-iuav6ltvl: 35, 38, 41;
	--color-ihpwuq141: 35, 38, 41;
	--color-ikas1n82q: 35, 38, 41;
	--color-i80207sp2: 35, 38, 41;
	--color-i1akwdmdt: 35, 38, 41;
	--color-ifjiclojj: 35, 38, 41;
	--color-iupr4mwr8: 35, 38, 41;
	--color-ih89v8enj: 35, 38, 41;
	--color-iekc3hk5l: 35, 38, 41;
	--color-itlozczt1: 35, 38, 41;
	--color-ijj2te44y: 35, 38, 41;
	--color-i26lsn2qz: 35, 38, 41;
	--color-inmwlikbh: 35, 38, 41;
	--color-idhrwvxd7: 35, 38, 41;
	--color-ijd8jq14k: 35, 38, 41;
	--color-imkcgoxfv: 35, 38, 41;
	--color-io5zj3r72: 35, 38, 41;
	--color-i6xyzuib5: 35, 38, 41;
	--color-im8p8xpfq: 35, 38, 41;
	--color-idlxkkcol: 35, 38, 41;
	--color-i3aacuwt0: 35, 38, 41;
	--color-imuzzro5x: 35, 38, 41;
	--color-ifi5b6ptg: 35, 38, 41;
	--color-i0vdv3xqs: 35, 38, 41;
	--color-ibeafa380: 35, 38, 41;
	--color-ir7xrmuxs: 35, 38, 41;
	--color-ig9d52o47: 35, 38, 41;
	--color-inbivbafb: 35, 38, 41;
	--color-idzfshya6: 35, 38, 41;
	--color-i3vtg1409: 35, 38, 41;
	--color-iab5okjsm: 35, 38, 41;
	--color-iarthpk8v: 35, 38, 41;
	--color-imxgculp9: 35, 38, 41;
	--color-i7a3x7ksl: 35, 38, 41;
	--color-indarg5y9: 35, 38, 41;
	--color-i8j8u1hyb: 35, 38, 41;
	--color-ib5v7zkfs: 35, 38, 41;
	--color-i1qf1000x: 35, 38, 41;
	--color-iyn7r97bo: 35, 38, 41;
	--color-ihqfj9c8o: 35, 38, 41;
	--color-i48c42x81: 35, 38, 41;
	--color-il2ph41pi: 35, 38, 41;
	--color-inl9tl8x8: 35, 38, 41;
	--color-iplbpnryz: 35, 38, 41;
	--color-ifmcydu7a: 35, 38, 41;
	--color-ik8ytmpoy: 35, 38, 41;
	--color-ilt7eo57k: 35, 38, 41;
	--color-iwbvpqt0d: 35, 38, 41;
	--color-io7dtd5p6: 35, 38, 41;
	--color-iy171prth: 35, 38, 41;
	--color-ivwiqpflo: 35, 38, 41;
	--color-i3lzpmbzh: 35, 38, 41;
	--color-ijnnpx7sr: 35, 38, 41;
	--color-i9w7xp469: 35, 38, 41;
	--color-itv32ko0a: 35, 38, 41;
	--color-io0vij5gm: 35, 38, 41;
	--color-i43d2vsbe: 35, 38, 41;
	--color-i6k3aertv: 35, 38, 41;
	--color-iot9tma5c: 35, 38, 41;
	--color-izv58ohs8: 35, 38, 41;
	--color-ig26c5x03: 35, 38, 41;
	--color-ir0yeuo8s: 35, 38, 41;
	--color-i8szg5yzo: 35, 38, 41;
	--color-i741ag09p: 35, 38, 41;
	--color-i0w8woa5x: 35, 38, 41;
	--color-i9318htip: 35, 38, 41;
	--color-i0dth1wbd: 35, 38, 41;
	--color-iuaeshyl3: 35, 38, 41;
	--color-ibg75w0a3: 35, 38, 41;
	--color-iorfukol3: 35, 38, 41;
	--color-iv8ixp6d0: 35, 38, 41;
	--color-i9mxlhkao: 35, 38, 41;
	--color-icnvsk785: 35, 38, 41;
	--color-ix36tvz1v: 35, 38, 41;
	--color-i1ivpg0z1: 35, 38, 41;
	--color-ier5cmxsu: 35, 38, 41;
	--color-izq4cizf7: 35, 38, 41;
	--color-iwkt3ciog: 35, 38, 41;
	--color-ivcepl9f8: 35, 38, 41;
	--color-ibiql9oz1: 35, 38, 41;
	--color-iaktipmvm: 35, 38, 41;
	--color-iaiaz9k6r: 35, 38, 41;
	--color-i3s2egxj9: 35, 38, 41;
	--color-iq28x7yng: 35, 38, 41;
	--color-iidrzfgr9: 35, 38, 41;
	--color-i8tt4l1od: 35, 38, 41;
	--color-i3nh3b8d9: 35, 38, 41;
	--color-io131mq2g: 35, 38, 41;
	--color-i8wbz8f7o: 35, 38, 41;
	--color-i20sx13nj: 35, 38, 41;
	--color-ipzmlgug8: 35, 38, 41;
	--color-i6mshhjdq: 35, 38, 41;
	--color-iqeqzo2vd: 35, 38, 41;
	--color-i2vud26w0: 35, 38, 41;
	--color-id0mlyrv2: 35, 38, 41;
	--color-i7f9l4xns: 35, 38, 41;
	--color-i3nk50sdl: 35, 38, 41;
	--color-imcmbmvl0: 35, 38, 41;
	--color-iqnvwnt4p: 35, 38, 41;
	--color-izte09opk: 35, 38, 41;
	--color-iybwz6mds: 35, 38, 41;
	--color-i0wianyld: 35, 38, 41;
	--color-ipcpht5p6: 35, 38, 41;
	--color-is2s7babe: 35, 38, 41;
	--color-i9od565s1: 35, 38, 41;
	--color-i3k96lp4y: 35, 38, 41;
	--color-ilmxc6fqd: 35, 38, 41;
	--color-i2bnyvr5c: 35, 38, 41;
	--color-iu2lcgz40: 35, 38, 41;
	--color-ij2sqjwql: 35, 38, 41;
	--color-i6a7qp50v: 35, 38, 41;
	--color-imbc4u8ea: 35, 38, 41;
	--color-i2r6gnl8v: 35, 38, 41;
	--color-i4w95di22: 35, 38, 41;
	--color-ivx0nf4ci: 35, 38, 41;
	--color-i19jjdfn0: 35, 38, 41;
	--color-ideljnnff: 35, 38, 41;
	--color-iwheusa1u: 35, 38, 41;
	--color-ihnk8p2f6: 35, 38, 41;
	--color-iqsx4vlo3: 35, 38, 41;
	--color-iw9b9dq5s: 35, 38, 41;
	--color-iaqtd9gf4: 35, 38, 41;
	--color-ir2wa0ryc: 35, 38, 41;
	--color-ibay1lkid: 35, 38, 41;
	--color-i8783g9ao: 35, 38, 41;
	--color-iixmh0pmv: 35, 38, 41;
	--color-ip7chnld5: 35, 38, 41;
	--color-irb3mx45q: 35, 38, 41;
	--color-ifje21zy5: 35, 38, 41;
	--color-i05zxqpvq: 35, 38, 41;
	--color-i6v9j2cib: 35, 38, 41;
	--color-itjenij18: 35, 38, 41;
	--color-igdxzsktm: 35, 38, 41;
	--color-ib3mbucd6: 35, 38, 41;
	--color-iytke3pwq: 35, 38, 41;
	--color-i222k0vlk: 35, 38, 41;
	--color-iobpecshk: 35, 38, 41;
	--color-iuylk9gww: 35, 38, 41;
	--color-i6y066dp9: 35, 38, 41;
	--color-ikzebhflk: 35, 38, 41;
	--color-iafdxyu89: 35, 38, 41;
	--color-ir0wgwgfx: 35, 38, 41;
	--color-i06mopgnu: 35, 38, 41;
	--color-i7h1k9byo: 35, 38, 41;
	--color-iyhqkmuoz: 35, 38, 41;
	--color-i8vodw4ag: 35, 38, 41;
	--color-iw20axhr2: 35, 38, 41;
	--color-indfdz2si: 35, 38, 41;
	--color-i8nnvgufr: 35, 38, 41;
	--color-ik6ymrmml: 35, 38, 41;
	--color-i188z36zg: 35, 38, 41;
	--color-iyte2nq6l: 35, 38, 41;
	--color-invdbhanr: 35, 38, 41;
	--color-izgeqw1dw: 35, 38, 41;
	--color-ig3pnszex: 35, 38, 41;
	--color-i3eylonnm: 35, 38, 41;
	--color-im0tus2v6: 35, 38, 41;
	--color-i2180lapu: 35, 38, 41;
	--color-i0w6l9gdo: 35, 38, 41;
	--color-i6cowhnun: 35, 38, 41;
	--color-icq55ytxy: 35, 38, 41;
	--color-i067pfb23: 35, 38, 41;
	--color-ip1w4wjn5: 35, 38, 41;
	--color-if8omzcdj: 35, 38, 41;
	--color-i2rlrker7: 35, 38, 41;
	--color-iyzuydkw1: 35, 38, 41;
	--color-iqn1gl9dm: 35, 38, 41;
	--color-i94bpj81m: 35, 38, 41;
	--color-ij87eqccm: 35, 38, 41;
	--color-ia4lp9ler: 35, 38, 41;
	--color-i8sz1s055: 35, 38, 41;
	--color-idh1z3fb8: 35, 38, 41;
	--color-i3tzhk1eo: 35, 38, 41;
	--color-ihbzs738m: 35, 38, 41;
	--color-iso1ilko4: 35, 38, 41;
	--color-iym9w3mt0: 35, 38, 41;
	--color-i0510iurk: 35, 38, 41;
	--color-it60abdas: 35, 38, 41;
	--color-iu7h9zyus: 35, 38, 41;
	--color-ibdw7660q: 35, 38, 41;
	--color-ifc4qz0ij: 35, 38, 41;
	--color-iiqfwe2h3: 35, 38, 41;
	--color-ivyijglnb: 35, 38, 41;
	--color-ic2rxkbpr: 35, 38, 41;
	--color-itoquw95n: 35, 38, 41;
	--color-iisbw02a0: 35, 38, 41;
	--color-inibeypmp: 35, 38, 41;
	--color-i61b3fxap: 35, 38, 41;
	--color-iadr7vsge: 35, 38, 41;
	--color-iscbck21a: 35, 38, 41;
	--color-iqx2hvk3m: 35, 38, 41;
	--color-ibv1w83s1: 35, 38, 41;
	--color-i0mb0p5ol: 35, 38, 41;
	--color-ina518q2e: 35, 38, 41;
	--color-icl989h29: 35, 38, 41;
	--color-i065o13x4: 35, 38, 41;
	--color-i8w2poi3k: 35, 38, 41;
	--color-iu7tq0tcv: 35, 38, 41;
	--color-itf2v9r7v: 35, 38, 41;
	--color-iqw40tgjk: 35, 38, 41;
	--color-i909a4noc: 35, 38, 41;
	--color-iff0zlg5k: 35, 38, 41;
	--color-if6itq12y: 35, 38, 41;
	--color-iaaw1loq3: 35, 38, 41;
	--color-ipp5a88qy: 35, 38, 41;
	--color-i0045d9i6: 35, 38, 41;
	--color-iyv27lyia: 35, 38, 41;
	--color-i4hw2f6fr: 35, 38, 41;
	--color-ihx7q1ohz: 35, 38, 41;
	--color-iglzqzphu: 35, 38, 41;
	--color-icoqfo0wm: 35, 38, 41;
	--color-igixappbl: 35, 38, 41;
	--color-ic7gt8mjk: 35, 38, 41;
	--color-int71cz00: 35, 38, 41;
	--color-izfskwsz8: 35, 38, 41;
	--color-iblmywxcr: 35, 38, 41;
	--color-i915joexs: 35, 38, 41;
	--color-iext1xiq0: 35, 38, 41;
	--color-i6b7m47ad: 35, 38, 41;
	--color-iz0zzqqqm: 35, 38, 41;
	--color-i1318bu2u: 35, 38, 41;
	--color-igz4yjtww: 35, 38, 41;
	--color-idt6lhwf2: 35, 38, 41;
	--color-ijbuk61n9: 35, 38, 41;
	--color-iosppwgao: 35, 38, 41;
	--color-i5hfa1rpr: 35, 38, 41;
	--color-iou5hccpn: 35, 38, 41;
	--color-izb0fykj9: 35, 38, 41;
	--color-inztlg66z: 35, 38, 41;
	--color-ipexmpiry: 35, 38, 41;
	--color-i06h9m3tx: 35, 38, 41;
	--color-iewjmvylu: 35, 38, 41;
	--color-i3j0eqtfv: 35, 38, 41;
	--color-idjijfe1d: 35, 38, 41;
	--color-ia0l39vad: 35, 38, 41;
	--color-ijkihnwyq: 35, 38, 41;
	--color-i0g3c9qbu: 35, 38, 41;
	--color-icj5kschz: 35, 38, 41;
	--color-ihlwe2mes: 35, 38, 41;
	--color-ijpse15tj: 35, 38, 41;
	--color-ih0wx0f57: 35, 38, 41;
	--color-i14js5tc2: 35, 38, 41;
	--color-iz3psdspm: 35, 38, 41;
	--color-iel4mc0zz: 35, 38, 41;
	--color-iite44bcz: 35, 38, 41;
	--color-izrr0u6jj: 35, 38, 41;
	--color-itrn8sb3n: 35, 38, 41;
	--color-i94nnoxtc: 35, 38, 41;
	--color-inbi0rise: 35, 38, 41;
	--color-ivbr8x5ry: 35, 38, 41;
	--color-inmo0eq3e: 35, 38, 41;
	--color-imiawlzc5: 35, 38, 41;
	--color-imgkgfbn2: 35, 38, 41;
	--color-ifguwt4o2: 35, 38, 41;
	--color-i4tm477r5: 35, 38, 41;
	--color-iynw6tddb: 35, 38, 41;
	--color-i01p6kfmd: 35, 38, 41;
	--color-izb9hqrai: 35, 38, 41;
	--color-i8bhxpqdq: 35, 38, 41;
	--color-iwnun7kdh: 35, 38, 41;
	--color-i6zhifnab: 35, 38, 41;
	--color-ighbv2j37: 35, 38, 41;
	--color-ig2hr2prj: 35, 38, 41;
	--color-iz2ccw9qo: 35, 38, 41;
	--color-i4ah5j8uc: 35, 38, 41;
	--color-i5fwefe1l: 35, 38, 41;
	--color-iou3tbdfn: 35, 38, 41;
	--color-inqiluh0l: 35, 38, 41;
	--color-i1v6jt02e: 35, 38, 41;
	--color-iz5fec1wm: 35, 38, 41;
	--color-irdrt3fw5: 255, 248, 121;
	--color-ie7uecnp9: 255, 248, 121;
	--color-inpdcti5r: 255, 248, 121;
	--color-ihgh7vp3d: 255, 248, 121;
	--color-i0if62bpo: 255, 248, 121;
	--color-il2v8p2p6: 255, 248, 121;
	--color-iiduzzphw: 255, 248, 121;
	--color-imf8e66ow: 255, 248, 121;
	--color-iwytpiquj: 255, 248, 121;
	--color-ixwn7jq1j: 255, 248, 121;
	--color-ijj217orl: 255, 248, 121;
	--color-irjhb5m4f: 255, 248, 121;
	--color-ilyywjup2: 255, 248, 121;
	--color-ibmrd0cu0: 255, 248, 121;
	--color-if8cxk2wc: 255, 248, 121;
	--color-iphqqbezm: 255, 248, 121;
	--color-i6dkbcnjp: 255, 248, 121;
	--color-ix1qoro3b: 255, 248, 121;
	--color-isq0tjw9c: 255, 248, 121;
	--color-ifv625i8u: 255, 248, 121;
	--color-ign0puzv8: 255, 248, 121;
	--color-is1dht5k7: 255, 248, 121;
	--color-i5nsxkapf: 255, 248, 121;
	--color-in49oqa7i: 255, 248, 121;
	--color-if1u7eem9: 255, 248, 121;
	--color-iafl1oz0u: 255, 248, 121;
	--color-i2rr67jyd: 255, 248, 121;
	--color-ib80aknix: 255, 248, 121;
	--color-ir1qr8j8n: 255, 248, 121;
	--color-iyo4o0rrd: 255, 248, 121;
	--color-ipa0nuxn5: 255, 248, 121;
	--color-iv2rdgwx2: 255, 248, 121;
	--color-icaejr0uh: 255, 248, 121;
	--color-i9uql1kls: 255, 248, 121;
	--color-i5ndwrkns: 255, 248, 121;
	--color-ifpmfmwjt: 255, 248, 121;
	--color-ix3sxrvza: 255, 248, 121;
	--color-ilhsrnx3g: 255, 248, 121;
	--color-izmsgid6g: 255, 248, 121;
	--color-ik28yxlkq: 255, 248, 121;
	--color-iyj4gjul2: 255, 248, 121;
	--color-igc264w9b: 255, 248, 121;
	--color-i4eqpgg64: 255, 248, 121;
	--color-i5dgx36jm: 255, 248, 121;
	--color-ib6li6j16: 255, 248, 121;
	--color-iqzixy6nq: 255, 248, 121;
	--color-i0gnwvogm: 255, 248, 121;
	--color-i7ei84706: 255, 248, 121;
	--color-iuu21z7lh: 255, 248, 121;
	--color-i6rkx9jxn: 255, 248, 121;
	--color-i6zc2t3yk: 255, 248, 121;
	--color-i3ixe8pym: 255, 248, 121;
}

.container--u-iw5965f6n { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px }
.blocklist__item_title--u-iic7e39eg { -webkit-text-stroke-color: rgb(41, 41, 35) }